## expeyes 5.3.0+repack

=== eyes17/Makefile ===
DESTDIR =

all:
	# generate flags with translation progress status
	python3 language.py

install:

clean:
	# remove generated flags with status
	rm -f images/*.status.svg
