=== debian/changelog ===
expeyes (5.3.0+repack-3) unstable; urgency=medium

  * added Ceppo's Italian translation. Closes: #1032079
  * clean broken symlinks under eyesjunior/helpFiles. Closes: #986480

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 27 Feb 2023 19:34:03 +0100

expeyes (5.3.0+repack-2) unstable; urgency=medium

  * removed the dependency eyes17 => qt6-qpa-plugins. Closes: #1026955

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 24 Dec 2022 18:36:08 +0100

expeyes (5.3.0+repack-1) unstable; urgency=medium

  * New upstream version 5.3.0+repack
  * merged changes in d/control proposed by Janitor
  * replaced http by https in homepage's URL as suggested by Janitor
  * added eyes17/blockly into the clause Files-Excluded because of non-free
    contents
  * patched blockcoding.py to show a warning message when the non-free
    package eyes17-blockly-plugin is missing, and one requests it.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 28 Nov 2022 17:25:08 +0100

expeyes (5.2.5+repack-1) unstable; urgency=medium

  * New upstream version 5.2.5+repack : fix the desktop file for eyes17-manuals

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 15 Nov 2022 19:07:17 +0100

expeyes (5.2.4+repack-1) unstable; urgency=medium

  * fixed the install of eyes17's manuals
  * New upstream version 5.2.4+repack
  * fixed d/eyes17.install

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Nov 2022 19:19:22 +0100

expeyes (5.2.3+repack-1) UNRELEASED; urgency=medium

  * enforced python3 for expeyes and expeyes-junior
  * New upstream version 5.2.3+repack

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Nov 2022 18:02:21 +0100

expeyes (5.2.2+repack-2) unstable; urgency=medium

  * fixed an error in eyes17.install, about missing the file status.txt
    for languages.
  * added a build-depedndency: qttools5-dev-tools

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Nov 2022 10:53:49 +0100

expeyes (5.2.2+repack-1) unstable; urgency=medium

  * New upstream version 5.2.2+repack: no import of obsoleted USE_PYSIDE

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Nov 2022 10:19:44 +0100

expeyes (5.2.1+repack-1) unstable; urgency=medium

  * New upstream version 5.2.1+repack
  * refreshed the debian patch

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 02 Oct 2022 18:05:21 +0200

expeyes (5.1.1+repack-2) unstable; urgency=medium

  * added python3-pygments as a build-dependency.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 22 Jul 2022 12:45:12 +0200
