=== debian/changelog ===
expeyes (5.3.1+repack-9) unstable; urgency=medium

  * fixed invalid escapes in pyton sources; Closes: #1085572
  * fixed non-parenthesized print functions

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 22 Oct 2024 00:06:30 +0200

expeyes (5.3.1+repack-8) unstable; urgency=medium

  * new build-dependency: python3-setuptools. Closes: #1080947

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Sep 2024 17:03:01 +0200

expeyes (5.3.1+repack-7) UNRELEASED; urgency=medium

  * Fixed the missing semicolon after Closes

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 22 Mar 2024 17:16:08 +0100

expeyes (5.3.1+repack-6) unstable; urgency=medium

  * added the build-dependency pyqt6-dev-tools; Closes: #1064682
  * bumped Standards-Version: 4.6.2
  * moved some dependencies to recommendations for eyes17 package

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Feb 2024 11:32:22 +0100

expeyes (5.3.1+repack-5) unstable; urgency=medium

  * removed autopkgtests for armel, ppc64el, s390x

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 21 Feb 2024 11:11:55 +0100

expeyes (5.3.1+repack-4) unstable; urgency=medium

  * created some conditional dependencies for eyes17, on
    python3-pyqt6.qtwebengine [!armel, !ppc64el, !s390x]

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 16 Feb 2024 19:30:40 +0100

expeyes (5.3.1+repack-3) unstable; urgency=medium

  * modified a Makefile to make the package reproducible upon rebuild
  * re-enable reprotest during CI

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 18 Jan 2024 22:54:57 +0100

expeyes (5.3.1+repack-2) unstable; urgency=medium

  * improved the clean target. Closes: #1044720
  * added autopkgtests. Closes: #1035119 

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 18 Jan 2024 18:01:54 +0100

expeyes (5.3.1+repack-1) unstable; urgency=medium

  * New upstream version 5.3.1+repack
    + use graphicsmagick instead of img2pdf to build PDF files for the manuals
  * updated debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Nov 2023 11:56:07 +0100

expeyes (5.3.0+repack-5) UNRELEASED; urgency=medium

  * use graphicsmagick instead of img2pdf to build PDF files for the manuals

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Nov 2023 10:45:26 +0100

expeyes (5.3.0+repack-4) unstable; urgency=medium

  [Helmut Grohne]
  * Do not ship empty directories /{etc,lib}/udev/rules.d. Closes: #1041755
  [Georges Khaznadar]
  * got Helmut's changes, thanks!

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 25 Jul 2023 10:50:08 +0200
