=== debian/control ===
--- 
+++ 
@@ -7,15 +7,17 @@
  dh-python,
  python3-docutils,
  python3-pygments,
+ python3-setuptools,
  pkg-config,
  wxglade,
  x11proto-randr-dev,
  pyqt5-dev-tools,
  qttools5-dev-tools,
  qt5-qmake,
- img2pdf,
+ graphicsmagick,
  locales,
-Standards-Version: 4.6.1
+ pyqt6-dev-tools,
+Standards-Version: 4.6.2
 Homepage: https://expeyes.in/
 Vcs-Browser: https://salsa.debian.org/georgesk/expeyes
 Vcs-Git: https://salsa.debian.org/georgesk/expeyes.git
@@ -54,14 +56,14 @@
  python3-pyqt6,
  python3-numpy,
  python3-scipy,
- python3-pyqt6.qtwebchannel,
- python3-pyqt6.qtwebengine,
- libqt6webenginecore6-bin,
  python3-pyqt6.qtsvg,
  python3-serial
 Recommends: fonts-lohit-mlym,
  python3-pyqtgraph,
- libreoffice
+ libreoffice,
+ python3-pyqt6.qtwebchannel,
+ python3-pyqt6.qtwebengine,
+ libqt6webenginecore6-bin,
 Suggests:
  eyes17-manuals-en|eyes17-manuals
 Conflicts: python3-expeyes (<< 4.5.8+dfsg-2),
