## expeyes 5.3.3%2Brepack

=== debian/control ===
--- 
+++ 
@@ -149,8 +149,12 @@
 Package: expeyes-web
 Section: web
 Architecture: all
-Depends: python3, ${misc:Depends}, ${python3:Depends},
- python3-expeyes, libjs-jquery, libjs-bootstrap
+Depends: python3,
+ ${misc:Depends},
+ ${python3:Depends},
+ python3-expeyes,
+ libjs-jquery,
+ libjs-bootstrap5
 Description: Web interface for expEYES-Junior
  This package allows you to access remotely to a server which drives an
  expEYES-Jr box. This extends the power of expEYES.
