=== debian/changelog ===
expeyes (5.3.3+repack-3) unstable; urgency=medium

  * removed the recommendation expeyes -> qtiplot

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 04 Sep 2025 19:19:59 +0200

expeyes (5.3.3+repack-2) unstable; urgency=medium

  * merged Carles Pina i Estany's translations, thanks! Closes: #1104103

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 26 Apr 2025 15:58:32 +0200

expeyes (5.3.3+repack-1) unstable; urgency=medium

  * dependency change: libjs-bootstrap -> libjs-bootstrap5. Closes: #1088452
  * New upstream version 5.3.3+repack, which takes bootstrap5 in account
  * removed the patch syntax-warning.patch, which was applied upstream

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 03 Dec 2024 17:54:17 +0100
