=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  python3-pil.imagetk,
  tix,  python3-tk, udev
 Recommends: python3-numpy, python3-scipy,
- expeyes-web, qtiplot, python3-pygrace,
+ expeyes-web, python3-pygrace,
  expeyes-doc-en | expeyes-doc
 Suggests: firm-phoenix-ware
 Description: hardware & software framework for developing science experiments
