=== debian/changelog ===
expeyes (5.3.4+repack-1) unstable; urgency=medium

  * New upstream version 5.3.4+repack
  * updated debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 16 Oct 2025 09:53:47 +0200

expeyes (5.3.3+repack-4) unstable; urgency=medium

  * changed the icon for microhope-doc's desktop file and removed the
    dependency microhope -> gnome-icon-theme. Closes: #1117084
  * bumped Standards-Version: 4.7.2

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 03 Oct 2025 23:33:19 +0200
