=== debian/watch ===
version=4

opts="dversionmangle=auto, \
   repacksuffix=+repack, repack" \
https://github.com/expeyes/expeyes-programs/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
