=== kuttyPy/firmware/Makefile ===
all:

firmware:
	./compile.sh kuttyPy
