=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  graphicsmagick,
  locales,
  pyqt6-dev-tools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://expeyes.in/
 Vcs-Browser: https://salsa.debian.org/georgesk/expeyes
 Vcs-Git: https://salsa.debian.org/georgesk/expeyes.git
@@ -163,7 +163,6 @@
 Architecture: all
 Depends: ${python3:Depends},
  ${misc:Depends},
- gnome-icon-theme,
  python3-wxgtk4.0,
  python3-serial
 Recommends: gnome-human-icon-theme,
