=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
+	rm -rf expeyes.egg-info/
 	# the clean process compiles a few Python scripts
 	find . -name __pycache__ | xargs rm -rf
 	rm -rf $(BUILD_DIR)
